Subject: iPAQ linux

From: [email-masked] (Shawn T. Rutledge)
Date: Thu, 14 Sep 2000 16:09:20 -0700

On Fri, Sep 15, 2000 at 04:15:16AM +0700, Bill Warner wrote:
> I was just wondering if anyone else on the list
> has one of these nifty little devices.  I bought

It's too expensive and a little bulky IMO, and I don't like the
fact that you have to wrap the whole thing up in even more plastic
just to get a CF port, which for the money and size should've been
built in.

I might get involved in the Agenda project.  A $150 Linux PDA that
actually runs X.

-- 
  _______                   Shawn T. Rutledge / KB7PWD  [email-masked]
 (_  | |_)          http://www.bigfoot.com/~ecloud  [email-masked]
 __) | | \________________________________________________________________
Get money for spare CPU cycles at http://www.ProcessTree.com/?sponsor=5903